# git-workshop

Repository containing an example of git repository, prepared for a workshop.

## Extra info
Added some extra info.

Some changes. Changes from Gitlab.

## Your name
<ADD HERE YOUR NAME>

This is a cherry-pick
